Foreman - Refactor #19910

Fix Rubocop: Style/UnlessElse
06/04/2017 09:56 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee:
Category:
Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/5372
Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#styleunlesselse

Related issues:
Related to Foreman - Refactor #22058: Rubocop Tracker Issue

New

Associated revisions

Revision e170f073 - 04/01/2018 12:39 PM - Michael Moll
Fixes #19910 - Fix Style/UnlessElse cop

History

#1 - 12/21/2017 08:32 PM - Anonymous
- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 03/29/2018 12:43 PM - The Foreman Bot
- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5372 added

#3 - 03/29/2018 12:43 PM - The Foreman Bot
- Status changed from New to Ready For Testing

#4 - 04/01/2018 12:45 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/UnlessElse
to Fix Rubocop: Style/UnlessElse

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 330
